#content {
	background-position:0 -90px;
}

#category_nav .l {
	float:left;
	padding-left:10px;
	font-weight:bold;
}

#category_nav .r {
	float:right;
	padding-right:60px;
}

#image_frame {
	width:100%;
	/*height:311px;*/
	/*background:url(../../images/item_frame_bg.png) no-repeat;*/
	margin-left:8px;
	display: flex;
}
#image_frame img{
	border: 8px solid #294875;
}

#image_frame h2 {
	float:left;
	clear:none;
	margin:5px 0 0 15px;
	color:#0d0d0d;
}

#image_frame .product_name {
	float:left;
	width:100%;
	margin:15px 0 0 0;
	background:url(../../images/prod_title.png);
}

#image_frame img {
	float:left;
	max-width: 442px;
}
#image_frame .main-img{
	width: 100%;
} 

#image_frame p {
	float:left;
	width:100%;
	margin:5px 0 0 25px;
}

#thumbs {
	max-width:  450px;
	width: 100%;
	/*margin-left:8px;*/
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
}

#thumbs img {
	border:4px solid #294875;
	margin-right:5px;
}
.category-cntr .box_category{
	width: 32%;
	/*margin-right: 0;*/
}
.category-cntr  .box_container{
	display: flex;
}
.product-details{
	width:207px;
	float:left;
}
#image_frame .img-wrp{
	max-width:  442px;
}
.product-list-cntr .box_category {
  width: 32.4%;
}
.product-list-cntr .box_category img{
	width: 100%;	
}
.related-listing .box_category{
	width: 32.4%;
}